# Generated by Django 2.1.2 on 2018-10-29 04:17

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Contacto',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('rut', models.CharField(max_length=50, unique=True)),
                ('nombre', models.CharField(max_length=50)),
                ('fecha', models.DateField()),
                ('telefono', models.IntegerField()),
                ('correo', models.CharField(max_length=54)),
                ('region', models.CharField(max_length=50)),
                ('comuna', models.CharField(max_length=50)),
                ('tipoHogar', models.CharField(max_length=50)),
            ],
            options={
                'verbose_name': 'Contacto',
                'verbose_name_plural': 'Contactos',
            },
        ),
    ]
